open-sans.css 598 B

123456789101112131415161718192021222324
  1. @font-face {
  2. font-family: 'Open Sans';
  3. font-style: italic;
  4. font-weight: 400;
  5. src: url(mem6YaGs126MiZpBA-UFUK0Zdcg.ttf) format('truetype');
  6. }
  7. @font-face {
  8. font-family: 'Open Sans';
  9. font-style: italic;
  10. font-weight: 700;
  11. src: url(memnYaGs126MiZpBA-UFUKWiUNhrIqY.ttf) format('truetype');
  12. }
  13. @font-face {
  14. font-family: 'Open Sans';
  15. font-style: normal;
  16. font-weight: 400;
  17. src: url(mem8YaGs126MiZpBA-UFVZ0e.ttf) format('truetype');
  18. }
  19. @font-face {
  20. font-family: 'Open Sans';
  21. font-style: normal;
  22. font-weight: 700;
  23. src: url(mem5YaGs126MiZpBA-UN7rgOUuhs.ttf) format('truetype');
  24. }